.header-banner {
  box-sizing: border-box;
  display: -webkit-box;
  display: flex;
  height: auto;
  margin: 80px 0 0;
  padding: 11px 30px 11px;
  font-size: 18px;
  line-height: 1.2;
  -webkit-box-align: center;
          align-items: center;
}

.header-banner:hover, .header-banner:active {
  background: #eee;
}

@media screen and (max-width: 767px) {
  .header-banner {
    padding: 12px 30px 10px;
  }
}

@media screen and (max-width: 480px) {
  .header-banner {
    margin-top: 57px;
    padding-left: 15px;
    padding-right: 15px;
  }
}

.header-banner__content {
  box-sizing: border-box;
  -webkit-font-feature-settings: 'palt';
          font-feature-settings: 'palt';
  -webkit-box-flex: 0;
          flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.header-banner__content:nth-child(1) {
  padding: 0.5em;
  background: #f7dc14;
  border-radius: 3px;
  font-weight: bold;
  font-size: 14px;
  color: #222;
  white-space: nowrap;
  letter-spacing: -0.02em;
}

@media screen and (max-width: 479px) {
  .header-banner__content:nth-child(1) {
    font-size: 10px;
  }
}

.header-banner__content:nth-child(2) {
  padding: 0 10px;
}

@media screen and (max-width: 767px) {
  .header-banner__content:nth-child(2) {
    -webkit-box-flex: 2;
            flex-grow: 2;
    font-size: 17px;
    margin-top: -3px;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .header-banner__content:nth-child(2) {
    font-size: 12px;
  }
}

.header-banner__content:nth-child(3) {
  width: 28px;
}

@media screen and (max-width: 767px) {
  .header-banner__content:nth-child(3) {
    width: 24px;
  }
}

@media screen and (max-width: 479px) {
  .header-banner__content:nth-child(3) {
    width: 14px;
  }
}

.header-banner__content > p {
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .header-banner__content p.header-banner-content__read-more {
    display: none;
  }
}

.header-banner__icon {
  line-height: 1;
}

@media screen and (max-width: 767px) {
  .header-banner__icon {
    width: 20px;
    height: 20px;
    display: block;
    text-align: center;
    line-height: 20px;
  }
}

.landing__header__slide__list__wrap {
  margin-top: -50px;
}

@media screen and (max-width: 768px) {
  .landing__header__slide__list__wrap {
    margin-top: -60px;
  }
}

@media screen and (max-width: 480px) {
  .landing__header__slide__list__wrap {
    margin-top: 0px;
    height: 280px;
  }
}

@media screen and (max-width: 768px) {
  .landing__header__slide__list[data-slide='neko'] {
    background-position: 0 -30px;
  }
}

@media screen and (max-width: 320px) {
  .landing__header__slide__list[data-slide='neko'] {
    background-position: center -15px;
  }
}

@media screen and (max-width: 768px) {
  .landing__header__slide__list[data-slide='mer-by-puur'] {
    background-position: 0 -120px;
  }
}

@media screen and (max-width: 480px) {
  .landing__header__slide__list[data-slide='mer-by-puur'] {
    background-position: 0 -40px;
  }
}

@media screen and (max-width: 320px) {
  .landing__header__slide__list[data-slide='mer-by-puur'] {
    background-position: center -10px;
  }
}

@media screen and (max-width: 768px) {
  .landing__header__slide__list[data-slide='mahos'] {
    background-position: 0 -30px;
  }
}

@media screen and (max-width: 320px) {
  .landing__header__slide__list[data-slide='mahos'] {
    background-position: center -10px;
  }
}

@media screen and (max-width: 1440px) {
  .landing__header__description__image__wrap {
    top: 472px;
  }
}

@media screen and (max-width: 1060px) {
  .landing__header__description__image__wrap {
    top: 45vw;
  }
}

@media screen and (max-width: 768px) {
  .landing__header__description__image__wrap {
    top: 280px;
  }
}
